import Api from '../axios'

const prefix = '/account/account'

export default {

  /* 登录 */
  login (obj) {
    return Api.post(prefix + '/login', obj)
  },
  getAuthCode () {
    return Api.get(prefix + '/authCode')
  },
  ifAuthCodeCorrect (obj) {
    return Api.get(prefix + '/ifAuthCodeCorrect', obj)
  },
  changeTheme (obj) {
    return Api.get(prefix + '/changeTheme', obj)
  }
}
